.dl-menuwrapper {
    width: 100%;
    position: relative;
    z-index: 9999;
}

.dl-trigger {
    background: transparent;
    color: #000;
    border: none;
    width: 100%;
    height: 40px;
    font-size: 18px;
    text-align: left;
    padding: 10px;
}

.dl-menu, .dl-submenu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
}

.dl-menu.dl-menuopen {
    display: block;
}

.dl-menu li {
    border-bottom: 1px solid rgba(5, 12, 31, 0.2);
}

.dl-menu li > a {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 24px 20px;
    text-decoration: none;
    color: #050C1F;
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

.dl-submenu li a {
    color: #050C1F;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding:40px 16px;
}

.dl-submenu .dl-submenu li a {
    padding-left: 45px;
}

.dl-subview > .dl-submenu,
.dl-subviewopen > .dl-submenu {
    display: block;
}

.dl-back a {
    font-weight: bold;
    padding-left: 20px;
}

.dl-animate-in-2 {
    animation: fadeInLeft 0s ease both;
}

.dl-animate-out-2 {
    animation: fadeOutRight 0s ease both;
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-20px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeOutRight {
    from {
        opacity: 1;
        transform: translateX(0);
    }
    to {
        opacity: 0;
        transform: translateX(20px);
    }
}
